/* content-page-divi-layout-4-4 Divi Layout Kit Css Code
** Product Built By Divi Den - https://webdesign101.berlin/divi-den/
** Get the latest kit here: : https://webdesign101.berlin/product/subscribe-divi-layout-kit/
** Get Support Here https://webdesign101.berlin/divi-den/support/
** Default RED Colour to replace anywhere in the css = #cc0033
*/

.features10 .et_pb_column_1_3 .et_pb_main_blurb_image img {
    border: 1px solid #dadada;
    border-radius: 100%;
    padding: 16px;
    opacity: 1 !important;
}

/*CSS Animation*/

.features10 .et_pb_column_1_3 .et_pb_blurb {
    cursor: pointer;
}

.features10 .et_pb_column_1_3 .et_pb_main_blurb_image {
    transition-duration: 0.3s;
    transition-property: transform;
    -webkit-tap-highlight-color: transparent;
    transform: translateZ(0);
    box-shadow: 0 0 1px transparent;
}

.features10 .et_pb_column_1_3 .et_pb_main_blurb_image {
    position: relative;
}

.features10 .et_pb_column_1_3 .et_pb_main_blurb_image:after {
    pointer-events: none;
    position: absolute;
    z-index: 0;
    content: '';
    top: 100%;
    left: 0;
    height: 10px;
    width: 90%;
    opacity: 0;
    background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%);
    transition-duration: 0.3s;
    transition-property: transform opacity;
    max-width: 78px;
    margin: auto !important;
    right: 0;
}

.features10 .et_pb_column_1_3 .et_pb_blurb:hover .et_pb_main_blurb_image:after {
    opacity: 1;
    transform: translateY(5px);
}

.features10 .et_pb_column_1_3 .et_pb_blurb:hover .et_pb_main_blurb_image {
    transform: translateY(-5px);
}

.features10:hover .et_pb_column_4_4 .et_pb_image img {
    animation: slideInUp 1s infinite;
    animation-iteration-count: 1;
}

@-webkit-keyframes slideInUp {
    from {
        -webkit-transform: translate3d(0, 100%, 0);
        transform: translate3d(0, 100%, 0);
        visibility: visible;
    }

    to {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

@keyframes slideInUp {
    from {
        -webkit-transform: translate3d(0, 100%, 0);
        transform: translate3d(0, 100%, 0);
        visibility: visible;
    }

    to {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

.slideInUp {
    -webkit-animation-name: slideInUp;
    animation-name: slideInUp;
}

/*Testimonial*/

.testimonial6 .et_pb_column_1_3:last-child {
    margin-right: 0 !important;
}

.testimonial6 .et_pb_column_1_3 {
    width: 28.6%;
    margin-right: 7%;
}

.testimonial6 .et_pb_column_4_4 h2:after {
    content: "";
    display: block;
    width: 40px;
    height: 1px;
    background-color: #d7d7d7;
    margin: 31px auto 13px;
}

.testimonial6 .et_pb_column_1_3 p.et_pb_member_position:after {
    content: "";
    display: block;
    width: 40px;
    height: 1px;
    background-color: #d7d7d7;
    margin: 23px auto 12px;
}

.testimonial6 .et_pb_column_1_3 .et_pb_team_member_description:after {
    content: "\f005\f005\f005\f005\f005";
    font-family: 'FontAwesome';
    color: #cc0033;
    display: block;
    margin: 25px 0 -5px;
    font-size: 16px;
    overflow: hidden;
}

/*Hover*/
.testimonial6 .et_pb_column_1_3 .et_pb_team_member .et_pb_team_member_description,
.testimonial6 .et_pb_column_1_3 .et_pb_team_member .et_pb_team_member_image img,
.testimonial6 .et_pb_column_1_3 .et_pb_team_member .et_pb_team_member_image,
.testimonial6 .et_pb_column_1_3 .et_pb_team_member {
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.testimonial6 .et_pb_column_1_3 .et_pb_team_member {
    cursor: pointer;

}

.testimonial6 .et_pb_column_1_3 .et_pb_team_member:hover {
    box-shadow: 0px 0px 32.2px 2.8px rgba(0, 0, 0, 0.13);
    border-color: transparent !important;
    transform: scale(1.1);
}

.testimonial6 .et_pb_column_1_3 .et_pb_team_member:hover .et_pb_team_member_description {
    transform: scale(0.9) translate(0, -7px)
}

/*Subscribe Form*/

.form_2 .et_pb_newsletter p label {
    display: block !important;
    position: absolute;
    width: 100%;
    text-align: left;
    pointer-events: none;
    top: 50%;
    transform: translate(0, -50%);
    padding-left: 30px;
    color: #2c2c2c;
    font-size: 16px;
    font-weight: 400;

    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.form_2 .et_pb_newsletter .et_pb_newsletter_description h2 {
    padding-bottom: 13px;
}

.form_2 .et_pb_newsletter {
    width: 100%;
    padding: 0 !important;
}

.form_2 .et_pb_newsletter .et_pb_newsletter_form p {
    position: relative;
    padding-bottom: 0 !important;
    display: inline-block;

}

.form_2 .et_pb_newsletter .et_pb_newsletter_form p:nth-child(5) {
    width: 22%;
    position: absolute;
    top: 7px;
    right: 9px;
    bottom: 7px;
}

.form_2 .et_pb_newsletter .et_pb_newsletter_form p:not(:nth-child(5)):nth-child(4) label,
.form_2 .et_pb_newsletter .et_pb_newsletter_form p:not(:nth-child(5)):nth-child(4) input {
    padding-left: 10px !important;
}

.form_2 .et_pb_newsletter .et_pb_newsletter_form p:not(:nth-child(5)):nth-child(3) label,
.form_2 .et_pb_newsletter .et_pb_newsletter_form p:not(:nth-child(5)):nth-child(3) input {
    padding-left: 0 !important;
}

.form_2 .et_pb_newsletter .et_pb_newsletter_form p:not(:nth-child(5)):nth-child(3) {
    width: 60%;
}

.form_2 .et_pb_newsletter .et_pb_newsletter_form p:not(:nth-child(5)):nth-child(2) {
    width: 55%;
}

.form_2 .et_pb_newsletter .et_pb_newsletter_form p:not(:nth-child(5)) {
    width: 100%;
    margin-right: 0;
}

.form_2 .et_pb_newsletter .et_pb_newsletter_button span.et_pb_newsletter_button_text {
    display: inline-block;
    top: 50%;
    position: relative;
    transform: translate(0, -50%);
}

.form_2 .et_pb_newsletter .et_pb_newsletter_button:after {
    display: none !important;
}

.form_2 .et_pb_newsletter .et_pb_newsletter_button:hover {
    opacity: 0.5;
}

/*Hover effects*/

#page-container .form_2 .et_pb_newsletter .et_pb_newsletter_button,
.form_2 .et_pb_newsletter input {
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

#page-container .form_2 .et_pb_newsletter .filled-cont .et_pb_newsletter_button,
#page-container .form_2 .et_pb_newsletter .focus-cont .et_pb_newsletter_button,
.form_2 .et_pb_newsletter .filled-cont input,
.form_2 .et_pb_newsletter .focus-cont input,
.form_2 .et_pb_newsletter .filled-cont,
.form_2 .et_pb_newsletter .focus-cont {
    border-radius: 50px !important;
}

.form_2 .et_pb_newsletter .filled label,
.form_2 .et_pb_newsletter p input:focus + label {
    -webkit-transform: translate3d(0, 190%, 0);
    transform: translate3d(0, 190%, 0);
    color: #fff;

}

.form_2 .et_pb_newsletter .filled input,
.form_2 .et_pb_newsletter input:focus {
    color: #2c2c2c !important;
    font-size: 16px;
    font-weight: 400;
}

/*Feedburner Form*/

.form_2 .et_pb_newsletter .et_pb_newsletter_form.et_pb_feedburner_form {
    display: block !important;
}

.form_2 .et_pb_newsletter .et_pb_newsletter_form.et_pb_feedburner_form p:nth-child(2) {
    width: 23%;
    position: absolute;
    top: 7px;
    right: 9px;
    bottom: 7px;
    display: inline-block !important;
}

/*aweber Form*/

.form_2 .et_pb_newsletter .et_pb_newsletter_form[data-service="aweber"] p:nth-child(4) {
    width: 22%;
    position: absolute;
    top: 7px;
    right: 9px;
    bottom: 7px;
}

/*result*/

.form_2 .et_pb_newsletter_result h2 {
    color: #14bf0a !important;
    padding: 20px 0 !important;
    margin-right: -8.5vw !important;
}

.form_2 .et_pb_newsletter_result {
    text-align: center !important;
    width: 100% !important;
    color: #14bf0a !important;
}

.form_2 .et_pb_newsletter_form[data-service="aweber"] .et_pb_newsletter_result {
    font-size: 16px;
    padding: 10px 10px 10px 0;
}

/*Blog*/

body img.avatar {
    display: none !important;
}

.blog_2 article {
    border-radius: 6px;
    box-shadow: 0px 0px 32.2px 2.8px rgba(204, 204, 204, 0.65);
    text-align: center;
    border-color: transparent !important;
    padding-bottom: 207px !important;
    position: relative;
    cursor: pointer;
}

.blog_2 article:last-child {
    margin-right: 0 !important;
}

.blog_2 .post-meta .categories {
    position: absolute;
    left: 0;
    right: 0;
    top: 328px;
}

#page-container .blog_2 .post-meta .author.vcard a {
    color: #2c2c2c !important;
}

#page-container .blog_2 .post-meta .author.vcard {
    position: absolute;
    bottom: 50px;
    left: 0;
    right: 0;
    color: #2c2c2c !important;
    font-weight: 700;
    font-size: 18px;

}

.blog_2 .post-content {
    display: none !important;
}

#page-container .blog_2 .post-meta .author.vcard img {
    display: block !important;
    margin: 0 auto 20px;
    border-radius: 50%;
}

.blog_2 .et_pb_image_container a {
    height: 100% !important;
}

.blog_2 .et_pb_image_container a img {
    height: 100% !important;
    width: auto !important;
    max-width: none !important;

    left: 50%;
    transform: translate(-50%, 0);
    position: relative;
}

/*Hovers*/

#page-container .blog_2 .post-meta .author.vcard img,
.blog_2 article,
.blog_2 article .et_pb_image_container a img {
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.blog_2 article:hover .et_pb_image_container a img {
    transform: scale(1.1) translate(-45%, 0) rotate(5deg);
}

#page-container .blog_2 article:hover .post-meta .author.vcard img {
    transform: rotate(5deg) scale(1.05);
}

.blog_2 article:hover {
    box-shadow: none;
    border-color: #e1e1e1 !important;
}

.blog_2 article:hover .author.vcard a,
.blog_2 article:hover .post-content,
.blog_2 article:hover .post-meta .categories,
.blog_2 article:hover .post-meta .published,
.blog_2 article:hover h2.entry-title {
    -webkit-animation: fadeIn 1s infinite; /* Safari 4.0 - 8.0 */
    animation: fadeIn 1s infinite;
    animation-iteration-count: 1;
}

@-webkit-keyframes fadeIn {
    from {
        opacity: 0.5;
    }

    to {
        opacity: 1;
    }
}

@keyframes fadeIn {
    from {
        opacity: 0.5;
    }

    to {
        opacity: 1;
    }
}

.fadeIn {
    -webkit-animation-name: fadeIn;
    animation-name: fadeIn;
}

/*Contact Form*/

.contact_2 .et_pb_contact_form {
    margin-left: 0 !important;
}

.contact_2 .et_pb_contact_form .et_pb_contact_field {
    padding: 0 !important;
    margin: 0 !important;
}

.contact_2 .et_pb_contact_form .et_contact_bottom_container {
    margin-top: 0 !important;
    width: 100%;
}

#page-container .contact_2 .et_pb_contact_form textarea::-webkit-input-placeholder,
#page-container .contact_2 .et_pb_contact_form input::-webkit-input-placeholder {

    color: transparent !important;
}

#page-container .contact_2 .et_pb_contact_form textarea::-moz-placeholder,
#page-container .contact_2 .et_pb_contact_form input::-moz-placeholder {
    color: transparent !important;

}

#page-container .contact_2 .et_pb_contact_form textarea:-ms-input-placeholder,
#page-container .contact_2 .et_pb_contact_form input:-ms-input-placeholder {
    color: transparent !important;
}

#page-container .contact_2 .et_pb_contact_form textarea:-moz-placeholder,
#page-container .contact_2 .et_pb_contact_form input:-moz-placeholder {
    color: transparent !important;
}

/*End Form Style*/

#page-container .contact_2 .et_pb_column_4_4 {
    max-width: 1080px !important;
    margin: auto !important;
    float: none !important;
    width: 80% !important;
}

.contact_2 hr {
    border-width: 2px;
    border-color: #e7e7e7 !important;
    border-style: solid;
    width: 64px;
    margin-left: 0;
    margin: 19px 0 24px;
}

.contact_2 .et_pb_row:first-child i.fa.fa-home {
    font-size: 18px !important;
}

.contact_2 .et_pb_row:first-child i.fa.fa-envelope {
    font-size: 14px !important;
}

.contact_2 .et_pb_row:first-child i.fa.fa-mobile {
    font-size: 24px !important;
}

.contact_2 .et_pb_row:first-child i {
    min-width: 27px;
    color: #cc0033;
    vertical-align: middle;
}

.contact_2 .et_pb_column_1_2 .et_pb_promo_description p.social_icons {
    padding-bottom: 0 !important;
}

.contact_2 .et_pb_column_1_2 .et_pb_promo_description .elegantFont {
    font-family: "ETmodules" !important;
    min-width: 27px;
    color: #cc0033;
    vertical-align: middle;
    clear: both !important;
    display: inline-block;
}

.contact_2 .et_pb_column_4_4 .elegantfont {
    font-family: "ETmodules" !important;
    color: #fff !important;
    margin-left: 20px !important;
}

.contact_2 .et_pb_row:first-child .et_pb_promo_description p:last-child {
    line-height: 200%;
}

.contact_2 .et_pb_row:first-child .et_pb_promo_description p:last-child a {
    width: 85%;
    display: inline-block;
}

.contact_2 .et_pb_row:last-child .et_pb_promo p:last-child {
    padding-bottom: 0 !important;
}

.contact_2 .et_pb_row:last-child .et_pb_promo p {
    padding-bottom: 27px !important;
}

.contact_2 .et_pb_row:last-child .et_pb_text {
    float: right;
    margin-top: -46px;
}

#page-container .contact_2 p a:hover {
    opacity: 0.7;
}

/*Error */

.contact_2 .et_pb_contact_form_container .et-pb-contact-message ul {
    padding-bottom: 10px !important;
}

.contact_2 .et_pb_contact_form p input.et_contact_error {
    margin-bottom: 5px !important;
}

.contact_2 .et_pb_contact_form p textarea.et_contact_error + label,
.contact_2 .et_pb_contact_form p input.et_contact_error + label {

    padding-left: 21px !important;
}

/*Animation*/

.contact_2 .et_pb_contact_form p:before {

    display: inline-block !important;
    font-family: "ETmodules" !important;
    color: #cc0033;
    margin: 0 !important;
    opacity: 1;
    font-size: 19px !important;
    position: absolute;
    top: 34px;
    left: 20px;
    -webkit-transform: translate3d(-56px, 0, 0) translate(0, -50%);
    transform: translate3d(-56px, 0, 0) translate(0, -50%);
    -webkit-transition: -webkit-transform 0.3s;
    transition: transform 0.3s;
    border-right: 1px solid #ccc;
    padding-right: 8px;
    min-width: 20px;
}

.contact_2 .et_pb_contact_form p.filled:before,
.contact_2 .et_pb_contact_form p.focus:before {
    -webkit-transform: translate3d(0, 0, 0) translate(2px, -50%);
    transform: translate3d(0, 0, 0) translate(2px, -50%);
}

.contact_2 .et_pb_contact_form p:first-child:before {
    content: '';
}

.contact_2 .et_pb_contact_form p:nth-child(2):before {
    content: '';

}

.contact_2 .et_pb_contact_form p:nth-child(3):before {

    content: '';
}

.contact_2 .et_pb_contact_form p {
    position: relative;
    overflow: hidden;
}

.contact_2 .et_pb_contact_form p label {
    display: block !important;
    position: absolute;
    width: 100%;
    text-align: left;
    pointer-events: none;
    top: 22px;
    padding-left: 0;
    color: #2c2c2c;
    font-size: 18px;
    font-weight: 400;

    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.contact_2 .et_pb_contact_form p.filled label,
.contact_2 .et_pb_contact_form p.focus label {
    opacity: 0;
    -webkit-transform: translate3d(120px, 0, 0);
    transform: translate3d(120px, 0, 0);
}

/*Footer*/

/*Columns*/

.footer2 .et_pb_row .et_pb_column_1_4:first-child {
    width: 37.5% !important;
    margin-right: 5.5% !important;
}

.footer2 .et_pb_row .et_pb_column_1_4 {
    width: 14.5% !important;
    margin-right: 6.7% !important;
}

.footer2 .et_pb_row .et_pb_column_1_4:last-child {

    margin-right: 0 !important;
}

/*Map*/

.footer2 .et_pb_map {
    height: 100% !important;
}

/*Social Icons*/

.footer2 .et_pb_social_media_follow {
    float: right;
}

.footer2 .et_pb_social_media_follow a:before {
    color: #000000 !important;
    width: auto !important;
    height: auto !important;
    line-height: 180% !important;
    font-size: 13px !important;
}

.footer2 .et_pb_social_media_follow li a {
    width: auto !important;
    height: auto !important;
    margin-right: 54px !important;
}

.footer2 .et_pb_social_media_follow li:last-child a {
    margin-right: 4px !important;
}

.footer2 .et_pb_column_1_2 a:hover {
    opacity: 0.6;
}

.footer2 .et_pb_column_1_2 a {
    color: #666;
}

/*Css Animation*/

.footer2 .et_pb_social_media_follow li a {
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.footer2 .et_pb_social_media_follow li a:hover {
    transform: scale(1.3);

}

/*Responsive*/

@media only screen and (max-width: 1390px) {
    .footer2 .et_pb_row .et_pb_column_1_4 {
        width: 18.5% !important;
    }

    .footer2 .et_pb_row .et_pb_column_1_4:first-child {
        width: 25.5% !important;
    }
}

@media only screen and (max-width: 980px) {
    .features10 .et_pb_column_4_4 .et_pb_blurb:before {
        background-size: cover;
    }

    #page-container .blog_2 .column {
        width: 100% !important;
        max-width: 400px !important;
        margin: 0 auto !important;
        float: none !important;
    }

    .contact_2 .et_pb_row:first-child .et_pb_promo_description {
        max-width: 100%;
        text-align: center;
    }

    .contact_2 hr {
        margin-left: auto;
        margin: 19px auto 24px;
    }

    .contact_2 .et_pb_row:last-child .et_pb_promo {
        width: 100%;
        max-width: 100%;
        text-align: center;
    }

    .contact_2 .et_pb_row:last-child .et_pb_text {
        float: none;
        margin-top: 20px;
        text-align: center;
    }

    .footer2 .et_pb_row .et_pb_column_1_4:first-child,
    .footer2 .et_pb_row .et_pb_column_1_4 {
        width: 22% !important;
        margin-right: 4% !important;
    }

    .footer2 .et_pb_map_container {
        height: 350px;
    }

    .footer2 .et_pb_column_1_2 .et_pb_text {
        text-align: center !important;
    }

    .footer2 .et_pb_social_media_follow {
        float: none;
        text-align: center;
    }

    .footer2 .et_pb_social_media_follow li {
        float: none !important;
        display: inline-block;
    }
}

@media only screen and (max-width: 767px) {
    .features10 .et_pb_column_4_4 .et_pb_image {
        margin-bottom: -33px !important;
    }

    .contact_2 .et_pb_row:first-child .et_pb_contact_form_container {
        padding: 30px !important;
    }

    .footer2 .et_pb_row .et_pb_column_1_4:first-child, .footer2 .et_pb_row .et_pb_column_1_4 {
        width: 46% !important;
        margin-right: 4% !important;
    }

    .form_2 .et_pb_newsletter .et_pb_newsletter_form {
        display: block !important;
        max-width: 100% !important;
        padding-right: 0 !important;
        background-color: transparent !important;
    }

    .form_2 .et_pb_newsletter .et_pb_newsletter_form p:nth-child(5) .et_pb_newsletter_button {
        color: #cc0033 !important;
        background-color: #fff !important;
    }

    #page-container .form_2 .et_pb_newsletter .et_pb_newsletter_form p:not(:nth-child(5)) {
        margin-bottom: 40px !important;
    }

    .form_2 .et_pb_newsletter .et_pb_newsletter_form p:nth-child(5) {
        position: static !important;
        width: 100% !important;
    }

    .form_2 .et_pb_newsletter .et_pb_newsletter_form p:not(:nth-child(5)):nth-child(3),
    .form_2 .et_pb_newsletter .et_pb_newsletter_form p:not(:nth-child(5)):nth-child(2) {
        width: 100% !important;
    }

    #page-container .form_2 .et_pb_newsletter .et_pb_newsletter_form p:not(:nth-child(5)) label,
    #page-container .form_2 .et_pb_newsletter .et_pb_newsletter_form p:not(:nth-child(5)) input {
        padding-left: 25px !important;
    }

    .form_2 .et_pb_newsletter .et_pb_newsletter_button span.et_pb_newsletter_button_text {
        display: inline-block;
        top: 0;
        position: static;
        transform: translate(0, 0);
    }

    body .form_2 .et_pb_newsletter_form input {
        padding: 15px 25px !important;
    }

    .form_2 .et_pb_newsletter_result h2 {
        padding: 0 0 !important;
        margin-right: 0 !important;
    }

    .form_2 .et_pb_newsletter .et_pb_newsletter_form.et_pb_feedburner_form p:nth-child(2),
    .form_2 .et_pb_newsletter .et_pb_newsletter_form[data-service="aweber"] p:nth-child(4),
    .form_2 .et_pb_newsletter .et_pb_newsletter_form p:nth-child(5) {
        width: 100%;
        position: static;
    }

    #page-container .form_2 .et_pb_newsletter .et_pb_newsletter_button.et_pb_button .et_pb_newsletter_button_text {
        top: 0;
        transform: translate(0, 0);
    }

    #page-container .form_2 .et_pb_newsletter .et_pb_newsletter_button.et_pb_button {
        background-color: #ffffff !important;

        color: #c03 !important;

        padding: 10px 5px !important;
        margin-top: 0;
    }
}

@media only screen and (max-width: 480px) {
    .features10 .et_pb_column_4_4 .et_pb_image {
        margin-bottom: 0px !important;
    }

    .form_2 .et_pb_newsletter .filled label, .form_2 .et_pb_newsletter p input:focus + label {
        -webkit-transform: translate3d(0, 130%, 0);
        transform: translate3d(0, 130%, 0);
    }

    .footer2 .et_pb_row .et_pb_column_1_4:first-child, .footer2 .et_pb_row .et_pb_column_1_4 {
        width: 100% !important;
        margin-right: 0 !important;
    }

    .footer2 .et_pb_row .et_pb_column_1_4 .et_pb_promo {
        text-align: center !important;
    }

    .footer2 .et_pb_map_container {
        height: 250px;
    }

}